Subject: Re: [Spridgets] Dies

From: Rick Fisk <[email-masked]>
Date: Sun, 28 Jul 2013 19:08:21 -0400

Check the battery connections and most importantly the ground strap.

Sent from my keyboard

On Jul 28, 2013, at 6:46 PM, Robert Duquette <[email-masked]>
wrote:

> Miss Marple is mad at me.  I replaced her fuel pump earlier this year and
then
> ignored her.  I fired her up today and she ran rough for a bit.  Then she
> loosened up and ran okay ... and then died.  No electrical.  I poked around
> for a while and found no conclusions jumping out at me.  Then the radio
came
> on.  She started again and died 30 seconds later. Repeat.  Repeat.  Then,
my
> wife came out and asked me what was going on.  I explained about the ghost
in
> the machine.  Then I heard the radio hissing.  Miss Marple started and I
said,
> "wait 30 seconds".  Of course; then she kept running.  But, my time was up.
> Errands needed to be run.
>
> Any suggestions?  I'm going to see if I have a spare fusebox.  I kinda need
to
> have her available tomorrow.  My Subaru will be going in to the shop.  I'm
a
> fair weather cycler and it's supposed to rain.
>
> Robert
> 1965 RHD BRG Austin-Healey Sprite ( neglected project )
> 1967 RHD MG Midget ( aka: Miss Marple )
> 1955 Austin-Healey 100 BN1 ( aka: Carmen )
> http://www3.sympatico.ca/robertduquette/temp/2009FallTour.jpg
> ------------------------
>
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Suggested annual donation: $12.75
>
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
http://autox.team.net/mailman/options/spridgets/[email-masked]
------------------------

[email-masked]

Archive: http://www.team.net/archive

---

From: Robert Duquette <[email-masked]>
Date: Sun, 28 Jul 2013 19:25:31 -0400

Everything is dead.  (Didn't try headlights)

Still runs a dynamo (+ ground).

I glanced at the voltage regulator and winced a few times.  Didn't touch it
though.  :)

Thanks!
Robert

On 2013-07-28, at 7:02 PM, David Lieb <[email-masked]> wrote:

> Sounds a lot like a split bullet sleeve. Tough to isolate, easy to fix. When
she is running, wiggle bundles of wires until something happens. When she is
not running, try to figure out if everything is dead (brown wire), switched by
ignition but not fused (white), everything that goes through the fusebox is
dead (green), etc. Take a look at a good wiring diagram to find things that
are powered by brown wires, by green wires, by white wires, purple wires, etc.
Use a test light or VOM to see whether there is power at representative
devices for each color group when she is dead. Look at the diagram for
locations of the sleeves in each group. I would bet brown or white. Prime
suspects are the brown double sleeve behind the dash that feeds the ignition
switch and headlight switch or a problem wih the voltage regulator (unless you
have installed an alternator...
> David L
>
>
>
> On Sun, Jul 28, 2013 at 5:46 PM, Robert Duquette
then
came
my
in
said,
to
a
>> http://www3.sympatico.ca/robertduquette/temp/2009FallTour.jpg
http://autox.team.net/mailman/options/spridgets/[email-masked]
------------------------

[email-masked]

---

From: Robert Duquette <[email-masked]>
Date: Sun, 28 Jul 2013 19:43:15 -0400

Battery newish and connections are tight.  ( cranks well when not in her
comatose state)

I'll check the ground strap.

Robert

then
came
my
in
said,
to
a

[email-masked]

---

From: <[email-masked]>
Date: Sun, 28 Jul 2013 17:07:44 -0700

The 30-second run and die sounds like fuel. Maybe look in the fuel bowl the
next time. I prefer the aftermarket fuel pump as you can hear it hammering
if is running.
Bill in Oregon
==============================================

------------------------

[email-masked]

---

From: Dave Yealy <[email-masked]>
Date: Sun, 28 Jul 2013 20:27:52 -0400

If it starts and runs for a short period of time and dies, the 
battery connections should be OK or it wouldn't start at all. What it 
sounds like is the fuse with the white wire coming off, check and 
make sure it is a good connection between the fuse and the bent 
holders. Headlights are suppose to be off the other fuse. I've had 
this problem already and it had me puzzled for a while, replaced the 
fuse block to fix it.

Dave

At 06:46 PM 7/28/2013, you wrote:
>Miss Marple is mad at me.  I replaced her fuel pump earlier this year and then
>for a while and found no conclusions jumping out at me.  Then the radio came
>on.  She started again and died 30 seconds later. Repeat.  Repeat.  Then, my
>wife came out and asked me what was going on.  I explained about the ghost in
>the machine.  Then I heard the radio hissing.  Miss Marple started and I said,
>Any suggestions?  I'm going to see if I have a spare fusebox.  I kinda need to
>have her available tomorrow.  My Subaru will be going in to the shop.  I'm a
------------------------

[email-masked]

---

From: Robert Duquette <[email-masked]>
Date: Sun, 28 Jul 2013 21:26:36 -0400

It's electrical.  Horn doesn't work.  Ignition light is out.  Radio doesn't
work.  Completely electrically dead.  Then it comes back.

Robert

> next time. I prefer the aftermarket fuel pump as you can hear it hammering
http://autox.team.net/mailman/options/spridgets/[email-masked]
------------------------

[email-masked]

---

From: "Paul Herder" <[email-masked]>
Date: Sun, 28 Jul 2013 20:36:03 -0500

Almost sound like a thermal circuit breaker, overheating and opening up (no
power), cools down and reconnects (power back).

Paul
Send from wet Kansas (66 degrees in late July for a high????  Last year it
was 107 (record high last year))

-----Original Message-----

Robert

On 2013-07-28, at 8:07 PM, [email-masked] wrote:

> The 30-second run and die sounds like fuel. Maybe look in the fuel 
> bowl the next time. I prefer the aftermarket fuel pump as you can hear 
> it hammering if is running.
> Bill in Oregon
------------------------

[email-masked]

---

From: Robert Duquette <[email-masked]>
Date: Sun, 28 Jul 2013 21:41:55 -0400

It is a relatively new fuse block ( I know that doesn't mean much ), and it
was my first suspect.  I thought I had a spare, but :(, can't find it.

On 2013-07-28, at 8:27 PM, Dave Yealy <[email-masked]> wrote:

> If it starts and runs for a short period of time and dies, the battery
connections should be OK or it wouldn't start at all. What it sounds like is
the fuse with the white wire coming off, check and make sure it is a good
connection between the fuse and the bent holders. Headlights are suppose to be
off the other fuse. I've had this problem already and it had me puzzled for a
while, replaced the fuse block to fix it.
then
came
my
in
said,
to
a

[email-masked]

---

From: Robert Duquette <[email-masked]>
Date: Mon, 29 Jul 2013 18:40:07 -0400

Briefly for now: the white wire wins.

Robert
Sent from my device that doesn't pay me to advertise for them.

On 2013-07-28, at 10:05 PM, Paul Herder <[email-masked]> wrote:

> All I have is a '66 wiring diagram (since I have a 66  ;^) but if your
> wiring is similar then since all the voltage goes thru the starter
solenoid,
> I would look at it to see if it is defective.
>
> Paul
>
> From: Robert Duquette [mailto:[email-masked]]
>
>
> Doesn't it though?
>
> Does a Spridget have one of those?
>
> Robert
> Sent from my device that doesn't pay me to advertise for them.
>
> On 2013-07-28, at 9:36 PM, Paul Herder <[email-masked]> wrote:
>
>> Almost sound like a thermal circuit breaker, overheating and opening
>> up (no power), cools down and reconnects (power back).
>>
>> Paul
>> Send from wet Kansas (66 degrees in late July for a high????  Last
>> year it was 107 (record high last year))
>>
>> It's electrical.  Horn doesn't work.  Ignition light is out.  Radio
>> doesn't work.  Completely electrically dead.  Then it comes back.
>>
>> Robert
>>
>>> bowl the next time. I prefer the aftermarket fuel pump as you can
>>> hear it hammering if is running.
>>> Bill in Oregon
------------------------

[email-masked]